Subject: [os2genau_digest] No. 1154
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 28 Jul 2005 00:02:08 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 27 July 2005
 Number  1154
**************************************************

Subjects for today
 
1   DAC960 (again) : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
2   ot: fat mem card GU UD ? : Voytek Eymont" <voytek at sbt dot net dot au>
3   XBDA : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
4  Re:  ot: fat mem card GU UD ? : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>

**= Email   1 ==========================**

Date:  Wed, 27 Jul 2005 20:43:56 +1000 (EST)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:   DAC960 (again)

I finally manged to get the DAC960 card up and running.

I have a DAC960/P/PD/PDU.

The P means PCI, the D dual channel and the U ultra. There were 16 
different variants listed on the site, the M variants were for 
Microchannel (these cards were from 1996ish). The PG and PJ variants are 
newer PCI variants that allow for PCI hotswap capability.

They have a 72 pin slot on them for cache memory, up to 64Mb. The cards I 
have, one has 16Mb DRAM (64Mb max) on it and the other has 4Mb (8Mb max) 
of EDRAM which is 0 wait state. I am not sure which performs better.

The DAC setup and config uses a DOS based configuration utility. This is 
like the IBM ServeRAID V3.50 setup. V3.60 was Win 95 based and V4 (or 5+) 
was linux based.

The DAC960 setup program is called DACCF.EXE. Put it on a bootable DOS 
disk (V3.3+) and boot to real dos and then run the program. This enables 
you to configure 'Drive Packs' (Logical disks in IBM ServeRAID speak). 
Once you've created the drive pack(s) you need to initialize them. Then 
the disk pack(s) should appear to your OS as physical disk(s).

DACD.EXE is the dos based diagnostics disk for the '960.

From what I can tell, there is no equivalent of background data scrubbing 
that the IBM ServeRAID cards have (with newer firmware, supported on the 
3L and above). So you need to synchronise the disks regularly. (Can 
someone who is using these cards, and I know that there are some on this 
list, please confirm this)?

I've managed to get the PDF files for most variants of the 960 and all of 
the drivers that I can.

I plan to make a bootable CD that allows you boot and setup/diagnose the 
960. I'll add in all of the drivers and PDF files as well.

Can someone please send me the disk image of the original DAC960 'Setup 
and Configuration' floppy, it has a few things on it that I'd like to 
reference.

Anyone else interested in the ISO image of the CD when I finish?

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9307-0344   Internet:   chrisg at warpspeed dot com dot au
FAX:    +61-3-9307-0633   Web Page:   http://www.warpspeed dot com dot au
Postal: WarpSpeed Computers, PO Box 212, Brunswick, VIC 3056, AUSTRALIA

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Wed, 27 Jul 2005 21:25:32 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:   ot: fat mem card GU UD ?

Chris,

I notice there is a number of utilities for 'recovering' files from camera
cards, is there anything 'special' about the memory cards ??

I mean, the GU FAT-UD will work just as well, no ?

I just tried, seems OK.

-- 
Voytek

----------------------------------------------------------------------------------
 
**= Email   3 ==========================**

Date:  Wed, 27 Jul 2005 21:24:03 +1000 (EST)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:   XBDA

This comes from a readme for the latest DACBIOS:

When upgrading an existing or new DAC960 controller with this FW and Bios,
the DAC960
will require XBDA(the Extended BIOS Data Area) support in the system BIOS.
(For more info.
on XBDA support, please visit our FAQ site on our homepage.)If your
motherboard BIOS does 
not support XBDA, the DAC960 will disable it's own BIOS and indicate this
with an error 
message.  You must contact your system or bios board manufacturer to make
sure this function
is supported of your current bios, and if available, then upgrade your
system board bios.
If unavailable, and you have already flashed to the new firmware/bios, you
can flash back 
to your original firmware/bios which will be downloadable from our website.

Who do you tell if your bios supports this? I have a very old M/B. It is an
iWill P55XB2 (Pentium MMX  at  200MHz).

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9307-0344   Internet:   chrisg at warpspeed dot com dot au
FAX:    +61-3-9307-0633   Web Page:   http://www.warpspeed dot com dot au
Postal: WarpSpeed Computers, PO Box 212, Brunswick, VIC 3056, AUSTRALIA

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Wed, 27 Jul 2005 21:33:34 +1000 (EST)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:  Re:  ot: fat mem card GU UD ?

On Wed, 27 Jul 2005 21:25:32 +1000 (EST), Voytek Eymont wrote:

>Chris,
>
>I notice there is a number of utilities for 'recovering' files from camera
>cards, is there anything 'special' about the memory cards ??
>
>I mean, the GU FAT-UD will work just as well, no ?
>
>I just tried, seems OK.

If the memory card drivers present the card to me as a disk drive, and a
local one at that, then I don't see it any different, so long as the bios
data returned about the 'drive' is correct. What does DI say?

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9307-0344   Internet:   chrisg at warpspeed dot com dot au
FAX:    +61-3-9307-0633   Web Page:   http://www.warpspeed dot com dot au
Postal: WarpSpeed Computers, PO Box 212, Brunswick, VIC 3056, AUSTRALIA

----------------------------------------------------------------------------------